## grails.util
Class GenerateUtils

    java.lang.Object
      grails.util.GenerateUtils

    public class GenerateUtils

extends Object

Utility class with a "main" method that allows an application to run the template generation.

Since:
  10-Feb-2006
Author:
  Graeme Rocher

Constructor Summary
`GenerateUtils()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateUtils

    public GenerateUtils()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright (c) 2005-2009 The Grails project